@charset "utf-8";

/* IMPORTS & FONTS */
@import url('https://fonts.googleapis.com/css?family=Roboto');

@import url('https://fonts.googleapis.com/css?family=Fondamento');

@font-face {
	font-family: 'Colonial Dame';
	src: url("../font/Colonial Dame.ttf");
}

/* BACKGROUND STYLES  */
.bghome {
	background:
		linear-gradient(rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)),
		url(../img/background.jpg) center/cover no-repeat;
	width: 100%;
	height: 100%;
}

.bg {
	background-color: #fffaee;
}

.bgscroll {
	background:
		url(../img/bg_corner_top_left.jpg) top left no-repeat,
		url(../img/bg_corner_top_right.jpg) top right no-repeat,
		url(../img/bg_corner_bottom_left.jpg) bottom left no-repeat,
		url(../img/bg_corner_bottom_right.jpg) bottom right no-repeat,
		url(../img/bg_middle_left.jpg) left center repeat-y,
		url(../img/bg_middle_right.jpg) right center repeat-y,
		url(../img/bg_top.jpg) top center repeat-x,
		url(../img/bg_middle_bottom.jpg) bottom center repeat-x;
	width: 100%;
}



/* MAKE BACKGROUND FOR HOMEPAGE FIT THE SCREEN AT A CERTAIN BREAKPOINT */
@media screen and (min-width: 768px) {
	.bghome {
		height: 100vh;
	}

	.bgscroll {
		height: 100%;
	}
}

@media screen and (max-width: 768px) {
	.home {
		padding-bottom: 50px;
	}
}

/* GLOBAL STYLES */
body {
	margin: 0;
    font-family: "Fondamento", Roboto, sans-serif;
}

@media (min-width: 1500px) {
	.container {
		max-width: 1450px;
	}
}

@media (max-width: 576px) {
	.container {
		padding-left: 40px;
		padding-right: 40px;
	}
}

p.header {
	font-family: "Colonial Dame", sans-serif;
    font-size: 8rem;
    line-height: 100px;
    padding: 50px 2px 10px 2px;
    margin: 2px;
    background: #EEE;
    color: transparent;
    text-shadow: -2px -2px 3px rgba(255,255,255,.5),
        -3px -2px 2px #EEE,
        -3px -2px 0 #000,
        0 1px 0 #000;
    -webkit-background-clip: text;
    background-clip: text;
	text-align: center;
}

@media screen and (max-width: 991px) {
	p.header {
		font-size: 5rem;
	}
}

@media screen and (max-width: 576px) {
    p.header {
        font-size: 4rem;
    }
}

.navbar.main {
    background: 
        url("../img/navbar_modular_left.png") left center no-repeat,
        url("../img/navbar_modular_right.png") right center no-repeat;
    position: relative;
    z-index: 2;
	width: 99%;
	height: 68px;
	color: white;
	font-size: 12pt;
	margin: auto;
}

.navbar.main:before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 35px;
    right: 35px;
    top: 0;
    bottom: 0;
    background: url("../img/ribbon_68pxh.png") center left repeat-x;
}

@media (max-width: 576px) {
    .navbar-expand-lg>.container, .navbar-expand-lg>.container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar.main a:link,
.navbar.main a:visited,
.navbar.secondary a:link,
.navbar.secondary a:visited {
    color: #fff;
}

.active,
a:hover,
a:focus {
    text-decoration: none;
    text-shadow: 0 0 10px rgba(255, 255, 255, 1);
}

.navbar.secondary {
	background: url("../img/Ribbon.png") center/100% 100% no-repeat;
	width: 99%;
	height: 28px;
	color: white;
	font-size: 12pt;
	margin: 10px auto 0;
}

@media (max-width: 991px) {
    .navbar.secondary {
        display: none;
    }
}

.navbar .nav:nth-child(1) {
	padding-bottom: 6px;
}

.dropdown {
	cursor: pointer;
}

.dropdown-menu {
	background-color: #FDF6E5!important;
	border: 3px solid #E0D2AE;
}

.dropdown-item {
	color: #000!important;
}

.dropdown-item .fa, .dropdown-item .fas {
    padding-right: 10px;
}

.ribbon {
	background: url("../img/Ribbon.png") center/100% 100% no-repeat;
	width: 99%;
	text-align: center;
	height: 28px;
	margin: auto;
	color: #fff;
}

.box {
    background:
        url(../img/card_corner_top_left.png) top left/16px 16px no-repeat,
        url(../img/card_corner_top_right.png) top right no-repeat,
        url(../img/card_corner_bottom_left.png) bottom left no-repeat,
        url(../img/card_corner_bottom_right.png) bottom right no-repeat,
        url(../img/card_middle_left.png) 0px 16px repeat-y,
        url(../img/card_middle_right.png) right center repeat-y,
        url(../img/card_middle_top.png) top center repeat-x,
        url(../img/card_middle_bottom.png) bottom center repeat-x;
}

hr {
    border: 0;
    height: 1px;
    background: #333;
	background-image: linear-gradient(to right, #ccc, #333, #ccc);
    text-align: center;
    overflow: hidden;
}

.button {
    background:
        url("../img/button_modular_left.png") left center/auto 100% no-repeat,
        url("../img/button_modular_right.png") right center/auto 100% no-repeat,
        url("../img/button_modular_middle.png") center center/auto 100% repeat-x;
}

.button-sewn {
    background:
        url("../img/button_modular_left_sewn.png") left center/auto 100% no-repeat,
        url("../img/button_modular_right_sewn.png") right center/auto 100% no-repeat,
        url("../img/button_modular_middle.png") center center/auto 100% repeat-x;
}

.navbar-side > hr::after {
    color: #000;
    font-family: 'Times New Roman', Times, serif;
    background: #FDF6E5;
}

footer {
    margin: 10px auto 40px auto!important;
}

footer a:hover {
    color: white;
}

/* SIDEBAR */
.sidenav {
    height: 100vh;
    width: 250px;
    position: fixed;
    top: 0;
    left: -250px;
    border-right: 3px solid #E0D2AE;
    background-color: #FDF6E5;
    overflow-y: scroll;
    z-index: 1000;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.sidenav.active {
    left: 0;
}

.sidenav-title {
	margin: 20px 0 0;
    font-family: "Colonial Dame", Roboto, sans-serif;
    font-size: 2.5rem;
	color: #000;
}

.sidenav-user-box {
    margin: 20px 0 0;
}

.sidenav-user-box img {
    display: block;
    margin: 0 auto;
}

.sidenav-user-box p {
    display: block;
    padding-top: .5rem;
    color: #000000!important;
}

@media screen and (max-width: 768px) {
    .navbar-side {
        width: 35%;
    }
}

@media screen and (max-width: 576px) {
    .navbar-side {
        width: 50%;
    }
}

.sidenav-nav {
    list-style: none;
    padding: 0;
}

.sidenav-item {
    padding: .2rem 0;
    margin: 0;
}

.sidenav-item .dropdown-menu {
    position: static;
    float: none;
    border-color: #E0D2AE;
    border-width: 3px 0 3px 0;
    border-radius: 0;
}

.sidenav-link {
    padding-left: 1rem;
    color: #000000!important;
}

.sidenav-link .fa, .sidenav-link .fas {
    padding-right: 10px;
}

.sidenav-social .sidenav-item {
    display: inline-block;
}

.sidenav-social .sidenav-link {
    padding: 0 1rem 0 0;
}

.overlay {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0;
    z-index: 998;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.overlay.active {
    display: block;
    opacity: 1;
}